Автор Тема: xmms + glib 1.2.2  (Прочетена 922 пъти)

gizi_

  • Напреднали
  • *****
  • Публикации: 521
  • Distribution: Debian/Lenny, SLES/9-11
  • Window Manager: Gnome 2.22.3
    • Профил
xmms + glib 1.2.2
« -: Oct 17, 2005, 16:06 »
Такааааааа проблема ми е следния след като не можах да се справа с някой неща под SuSe 9.2 реших да си смения дистрибуцията на Mandriva LE 2005 без това не бях пробвал с друга и сега съм си доста по доволен но това разбира се не означава че тук нямам проблеми напротив ето и един от тях.Незнайно защо към Mandrivata няма пакет с xmms.Дръпнах си от нета разбира се но не мога да го инсталирам дава ми следната грешка configure: error: *** GLIB >= 1.2.2 not installed - please install first *** до тук ясно след това си изтеглих и glib 1.2.2 инсталирах го но при опита ми пак да компирирам xmms грешката се повтори configure: error: *** GLIB >= 1.2.2 not installed - please install first *** драпнах по нови версий на glib пробвах с 1.2.8 т.н. но ефект няма какво да правя?За сега си слушам музика с amarok но искам и xmms.Дайте некоя идеа как да си реша проблема.......
Активен

Подобни теми
Заглавие Започната от Отговора Прегледи Последна публикация
Glib error
Настройка на програми
zazzko 0 790 Последна публикация Oct 11, 2003, 19:18
от zazzko
SOLVED: Debian Glib проблемче
Настройка на програми
Agent_SMITH 20 3288 Последна публикация Aug 31, 2004, 10:32
от
Slackware 10 + glib-2.4.6
Настройка на програми
boyan7640 2 1155 Последна публикация Sep 29, 2004, 14:49
от boyan7640
Glib-2.x и glib-1.x едновременно
Настройка на програми
Drakula 8 1882 Последна публикация Oct 17, 2007, 13:05
от Nikolavp
Проблеми при компилация на glib
Настройка на програми
mazzzterZ 0 729 Последна публикация Oct 08, 2009, 09:25
от mazzzterZ